How to install libxs-dev on Debian Unstable (Sid)